<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="registartion.css" />
    <title>Document</title>
</head>

<body>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600' rel='stylesheet'
        type='text/css'>
    <link href="//netdna.bootstrapcdn.com/font-awesome/3.1.1/css/font-awesome.css" rel="stylesheet">

    <div class="testbox">
        <h1>Registration</h1>

        <form action="/">

            <label id="icon" for="name"><i class="icon-envelope "></i></label>
            <input type="text" name="name" id="name" placeholder="Employee Id" required />
            <label id="icon" for="name"><i class="icon-user"></i></label>
            <input type="text" name="name" id="name" placeholder="Username" required />
            <label id="icon" for="name"><i class="icon-shield"></i></label>
            <input type="password" name="name" id="name" placeholder="Password" required />
            <label id="icon" for="name"><i class="icon-user"></i></label>
            <input type="text" name="name" id="name" placeholder="Email" required />
            <label id="icon" for="name"><i class="icon-user"></i></label>
            <input type="text" name="name" id="name" placeholder="Role" required />
            <label id="icon" for="name"><i class="icon-user"></i></label>
            <input type="text" name="name" id="name" placeholder="Mobile Number" required />
            <label id="icon" for="name"><i class="icon-user"></i></label>
            <input type="text" name="name" id="name" placeholder="Security Question" required />
            <label id="icon" for="name"><i class="icon-user"></i></label>
            <input type="text" name="name" id="name" placeholder="Security Answer" required /><br><br>
            <p>By clicking Register, you agree on our <a href="#">terms and condition</a>.</p>
            <a href="#" class="button">Register</a>
        </form>
    </div>
</body>

</html>